Redmine - Feature #16626

Preview first page pdf file as a jpg file
2014-04-11 08:52 - Andrey V

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Attachments Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Preview first page pdf file as a jpg file

It will be very cool.

We use very many pdf files, more then jpg.

Related issues:

Is duplicate of Redmine - Feature #22481: Show thumbnails for PDF attachments Closed

History

#1 - 2014-05-09 11:25 - Toshi MARUYAMA
- Category deleted (Attachments)

#2 - 2017-04-27 15:21 - Go MAEDA
- Is duplicate of Feature #22481: Show thumbnails for PDF attachments added

#3 - 2017-04-27 15:22 - Go MAEDA
- Category set to Attachments
- Status changed from New to Closed

- Resolution set to Duplicate

#22481 has a patch to implement this feature.
| am closing this issue as a duplicate.
https://www.redmine.org/issues/22481
http://www.tcpdf.org

